CNAF - Bug #944

ESS Coaching
03/07/2022 03:59 PM - ikawati basri

Status: Closed Start date: 03/07/2022
Priority: Immediate Due date:

Assignee: ikawati basri % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Pak ucup,

Mohon bantuannya, di CNAF ada kolom yang tidak keluar saat ingin mengajukan ESS Coaching, sudah koordinasi dengan mba

Yaya tapi infonya harus di cek code nya karna bukan lewat settingan.
Terlampir Screen Capture nya.

Untuk pengecekan, perlu remote ke CNAF.
Terimakasih.

Salam,

Ika

History

#1 - 03/07/2022 05:22 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 03/09/2022 07:51 AM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to ikawati basri

#3 - 03/24/2022 08:19 PM - ikawati basri

- Status changed from Assigned to Closed

Files

capture 1.png 552 KB 03/07/2022 ikawati basri

capture 2.png 478 KB 03/07/2022 ikawati basri
07/06/2025 1/1



http://www.tcpdf.org

